This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1296785 - linux-atm: easy to cause les to segfault
linux-atm: easy to cause les to segfault
Status: NEW
Product: Fedora
Classification: Fedora
Component: linux-atm (Show other bugs)
25
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: David Woodhouse
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-01-07 22:17 EST by Zbigniew Jędrzejewski-Szmek
Modified: 2016-11-25 09:46 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Zbigniew Jędrzejewski-Szmek 2016-01-07 22:17:29 EST
Description of problem:
I discovered this by mistake:

$ rpmbuild --showrc|les
DEBUG: Log opened
NOTE: Configuration file: .lanevars

ERROR: S1 (LES Address) must be specified
[1]    18485 done                              rpmbuild --showrc | 
       18486 segmentation fault (core dumped)  les

Version-Release number of selected component (if applicable):
linux-atm-2.5.1-13.fc23.x86_64

How reproducible:
100%

Expected results:
No segfaults.
Comment 1 Fedora End Of Life 2016-11-24 09:46:33 EST
This message is a reminder that Fedora 23 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 23. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '23'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 23 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 2 Zbigniew Jędrzejewski-Szmek 2016-11-25 09:46:10 EST
No change in F25.

Note You need to log in before you can comment on or make changes to this bug.